zabbix_export:
  version: '6.4'
  template_groups:
    - uuid: f912ec793e9147028f7b0ef1ceceaa83
      name: ABiS
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 77f333c6bfb24bc09bc6a78bd1b2ec64
      template: 'Windows DHCP Server Stats'
      name: 'Windows DHCP Server Stats'
      groups:
        - name: ABiS
        - name: Templates
      discovery_rules:
        - uuid: ee371d38024d4f8d816c51177e81a157
          name: 'Windows DHCP Scopes Discover'
          type: ZABBIX_ACTIVE
          key: 'win.dhcp[discover]'
          delay: 12h
          filter:
            conditions:
              - macro: '{#DHCPV4SCOPE}'
                value: DumbScope
                operator: NOT_MATCHES_REGEX
                formulaid: A
          item_prototypes:
            - uuid: ea69155900f9437bb9268570e66f5948
              name: 'Windows DHCP Scope:{#DHCPV4SCOPE} free IP'
              type: ZABBIX_ACTIVE
              key: 'win.dhcp[status,{#DHCPV4SCOPE}]'
              delay: 4h
              trigger_prototypes:
                - uuid: a3580cec433949ae8fec518cdcc308fb
                  expression: 'last(/Windows DHCP Server Stats/win.dhcp[status,{#DHCPV4SCOPE}])<10'
                  name: 'Windows DHCP Scope:{#DHCPV4SCOPE} on {HOST.NAME} Almost full'
                  priority: HIGH
                  manual_close: 'YES'
                - uuid: d570c94ce3ec4151ac5ddb0ef16b5f3f
                  expression: 'last(/Windows DHCP Server Stats/win.dhcp[status,{#DHCPV4SCOPE}])<2'
                  name: 'Windows DHCP Scope:{#DHCPV4SCOPE} on {HOST.NAME} FULL'
                  priority: DISASTER
                  manual_close: 'YES'
                - uuid: 6beebaf2c3aa4238955d7b2a97b3fc89
                  expression: 'nodata(/Windows DHCP Server Stats/win.dhcp[status,{#DHCPV4SCOPE}],48h)=1'
                  name: 'Windows DHCP {HOST.NAME} not provided data'
                  priority: AVERAGE
          lld_macro_paths:
            - lld_macro: '{#DHCPV4SCOPE}'
              path: $.DHCPv4Scope
